/* ======================================================================== */
/* ! Buttons
/* ======================================================================== */
.btn{
    border-radius: 0;
    /*padding: 10px 25px;*/
    letter-spacing: 1px;
    padding: 10px 45px;
    font-size:14px;
    font-weight:600;
    text-transform:uppercase;
    transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
    -ms-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
}
.btn-colored{
    border:2px solid #000;
    color:#000;
    background: none;
}
.btn-colored:hover{
    border:2px solid #000;
    color:#fff !important;
    background: #000;
}
.btn-white{
    border:2px solid #fff;
    color:#fff;
    background: none;
}
.btn-white:hover{
    border:2px solid #fff;
    color:#595959;
    background: #fff;
}
.block-button{
    margin-top:3.750em;
}

/* ======================================================================== */
/* ! General
/* ======================================================================== */
body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #3c3634;
    font-size: 1.7em;
    background: #fff;
}
a {
    color: #a1a1a1;
    letter-spacing: 1px;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    -ms-transition: 0.25s;
    transition: 0.25s;
    font-size:14px;
    text-transform:uppercase;
    font-weight:400;
}
a:hover {
    color: #b20637 !important;
    text-decoration: none;
}
a.white {
    color: #d8d8d8;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    -ms-transition: 0.25s;
    transition: 0.25s;
    font-size:14px;
}
a.white:hover {
    color: #fff !important;
    text-decoration: none;
}
.bold,
strong {
    font-weight:700;
}
italic{
    font-style:italic;
}
.strike{
    text-decoration: line-through;
}

p {
  color:#3d3d3d;
  line-height: 25px;
  text-transform: none;
}

p a{
  font-weight:600;
  color:#3a3a3a;
}

p.white{
  color:#d4d4d4;
}

p a.white{
  font-weight:600;
  color:#fff;
}

header,
section,
footer {
    z-index: 2;
}
/* ======================================================================== */
/* ! Typography
/* ======================================================================== */
h1, h2, h3, h4, h5, h6 {
  margin:0;
  letter-spacing: 0;
  line-height:1;
  text-transform:uppercase;
  color: #5e5f61;
}

h1 {
  font-size:30px;
  font-weight: 300;
  margin-bottom: 10px;
  line-height: 1.2;
}

h2 {
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 10px;
  margin-bottom: 10px;
}

h3 {
  font-size: 20px;
  font-weight: 400;
  text-transform: none;
  margin-bottom: 10px;
}

h4 {
  font-size:1.875em;
  font-weight: 800;
}

h5 {
  font-size: 1.375em;
  font-weight: 700;
}

h6 {
  font-size:1em;
  font-weight: 700;
}

small {
  font-size:14px;
}

h2 small{
    font-size:1.750em;
    display:block;
    font-style: italic;;
}


.img-responsive{
  display:inline-block;
}

.title{
    text-align:center;
    margin-bottom:2.813em;
}

h2 span{
    font-weight:300;
}

.title .sub-title{
    font-size:1.875em;
    color:#262626;
    /*font-weight:200;*/
    margin:15px auto;;
    width:88%;
    line-height:35px;

}

.space{
    padding:105px 0;
}

.list-unstyled li{
    position:relative;
    padding:0 0 0 10px;
}

.list-unstyled li a{
    color:#444444;
}

.list-unstyled li:before{
    content: "\f0da";
    color: #444444;
    font-family:Fontawesome;
    font-size:13px;
    left: 0;
    top: 4px;
    position:absolute;
}
/* ======================================================================== */
/* ! Navigation arrow
/* ======================================================================== */
.arrow-nav a{
    border-radius:100%;
    box-shadow: 1px 0 5px 1px rgba(0, 0, 0, 0.2);
    width:50px;
    height:50px;
    margin-right:10px;
    display:inline-block;
    text-align:center;
    line-height:1.6;
    color:#afaeae;
    font-size:30px;
}
.arrow-nav a:hover{
    box-shadow: 1px 0 5px 1px rgba(0, 0, 0, 0.6);
    color:#515151;
}
.arrow-nav-white a{
    border-radius:100%;
    box-shadow: 1px 0 5px 1px rgba(0, 0, 0, 0.2);
    width:50px;
    height:50px;
    margin-right:10px;
    display:inline-block;
    text-align:center;
    line-height:1.6;
    color:#afaeae;
    font-size:30px;
    background: #fff;
}
.arrow-nav-white a:hover{
    box-shadow: 1px 0 5px 1px rgba(0, 0, 0, 0.6);
    color:#515151;
}


/* ======================================================================== */
/* ! Breadcrumbs
/* ======================================================================== */
.breadcrumb-wrap{
    position:relative;
    width:100%;
}
.breadcrumb-wrap .breadcrumb-title{
    /*background:url(../images/bread/bc1.jpg) no-repeat fixed;*/
    background-size:cover;
    background-position:center;
    width: 100%;
    height: 295px;
    padding:145px 0 75px;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
/*    background-attachment: fixed;*/

}
.breadcrumb-wrap .breadcrumb-title h2{
    color:#fff;
}


/* ======================================================================== */
/* ! Blockquotes
/* ======================================================================== */
blockquote {
    border-left: none;
    font-size: 26px;
    margin: 0 0 20px;
    font-weight:200;
    padding: 10px 20px;
    text-align: center;
    line-height: 40px;

}
blockquote p{
    position:relative;
}
blockquote footer{
    color: white;
    font-weight: 400;
    font-size:26px;
    background:none;
}
.blockquote-bg blockquote p, .blockquote-bg blockquote footer{
    color:#fff;
}
blockquote p:before{
    /*font-family:FontAwesome;*/
    content:" ";
    display:block;
    /*background: url(../images/testimonial1.png) no-repeat;*/
    position: absolute;
    left: -15px;
    width: 40px;
    height: 40px;
    top:-0.3em;
}
blockquote p:after{
    /*font-family:FontAwesome;*/
    content:" ";
    display:block;
    /*background: url(../images/testimonial.png) no-repeat;*/
    position: absolute;
    right: 14.7em;
    width: 40px;
    height: 40px;
    top: 1.5em;
}


/* ======================================================================== */
/* ! form controls
/* ======================================================================== */
.form-control{
    border-bottom: 1px solid #d4d4d4 !important;
    padding:10px 0;
    height:auto;
    color:#5e7d90;
    background:#fff;
    border-radius:0;
    border:none;
    box-shadow:none;
    background:none;
}
.form-control:focus{
    border-bottom: 1px solid #b20637 !important;
    box-shadow:none;
    color:#b20637;
}
.form-control.white:focus{
    border-bottom: 1px solid #888686 !important;
    box-shadow:none;
    color:#888686;
}
.form-control::input-placeholder {
    color: #888686 !important;
}
.form-control::-webkit-input-placeholder {
    color: #888686;
}
.form-control::-moz-placeholder { /* Firefox 18- */
    color: #888686 !important;
}
.form-control::-moz-placeholder {  /* Firefox 19+ */
    color: #888686;
}
.form-control::-ms-input-placeholder {
    color: #d4d4d4;
}
.btn.dropdown-toggle.btn-default{
    border: 1px solid #d8e3e9;
    background:none;
    color: #08517e;
    box-shadow:none;
    outline:none;
    margin:0;
    padding-top:15px;
    padding-bottom:15px;
}
.arrow-down:after{
    content:"\f107";
}
.arrow-down {
    background: #08517e none repeat scroll 0 0;
    border-radius: 0 1px 1px 0;
    font-family: "FontAwesome";
    height: 100%;
    position: absolute;
    top: 0;
    width: 5.2%;
    color: #fff;
    font-size: 30px;
}
label{
    color:#363636;
    text-transform:none;
    font-size:18px;
}
label.white{
    color:#fff;
}
select.form-control {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background: rgba(0, 0, 0, 0) url("../images/arrow-down.png") no-repeat scroll right center;
    border: medium none;
    line-height: 1;
    width: 100%;
}


/* ======================================================================== */
/* Header section
/* ======================================================================== */
header{
    position:absolute;
    width:100%;
    padding:30px 0;
}

/* ======================================================================== */
/* Banner section
/* ======================================================================== */
.banner-wrap{
    width:100%;
    height:650px;
    position:relative;
}
.carousel,
.item,
.active {
    height: 100%;
}
.carousel-inner {
    height: 100%;
}
.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel-caption h1, .carousel-caption p{
    color:#fff;
}
.carousel-caption h1{
    font-size:90px;
}
.carousel-caption h1.light{
    font-weight:300;
}
.carousel-caption .btn{
    margin-top:20px;
}
.carousel-indicators li {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid rgba(222,222,222,);
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin: 1px;
    text-indent: -999px;
    width: 13px;
}
.carousel-indicators .active {
    background-color: #fff;
    height: 13px;
    margin: 1px;
    width: 13px;
    border: 1px solid #ffffff;
}
/* ======================================================================== */
/* Banner section
/* ======================================================================== */
.cons-works{
    margin-top:60px;
}
.media-body h5{
    text-transform:none;
    margin:0;
    line-height:1;
}
.media-body p{
    margin-top:10px;
}

/* ======================================================================== */
/* Project section
/* ======================================================================== */
.home-project-wrap{
    background-color:#3f3f3f;
}
.home-project-wrap h2, .home-project-wrap .title .sub-title{
    color:#fff;
}
.home-project-wrap .nav-tabs{
    /*width:900px;*/
    width:85%;
    margin:0 auto;
}
.home-project-wrap .nav-tabs > li > a{
    color:#b2b2b2;
    text-transform:uppercase;
    font-size:0.938em;
    font-weight:400;
}
.tab-content{
    margin-top:25px;
}
.thumbnail {
    background-color: #fff;
    border: none;
    border-radius:2px;
    display: block;
    margin-bottom: 20px;
    padding: 0;
    text-align:center;
}
.thumbnail img{
    width:100%;
}
.thumbnail .caption p{
    margin:0;
}
.thumbnail .caption{
    padding:22px 5px;
}
.thumbnail .caption h6{
    font-weight:normal;
    font-size: 16px;
}
.thumbnail .caption a{
    color:#ccc;
    margin:7px 0 0;
    display:block;
    font-weight: 700;
}
.thumb-img{
    position:relative;
}
.thumb-img .img-zoom{
    position:absolute;
    width:100%;
    height:100%;
    display:none;
}
.thumb-img .img-zoom .center-icon{
    display:table;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.5);

}
.thumb-img .img-zoom a{
    vertical-align:middle;
    display:table-cell;
    width:100%;
    height:100%;
    color:#fff;
    font-size:50px;
}
.thumb-img .img-zoom a:hover{
    color:#fff !important;
}
.thumbnail:hover .img-zoom{
    display:block;
}

/* ======================================================================== */
/* Media
/* ======================================================================== */
.media-short-detail .title{
    text-align:left;
    margin:0 0 10px 0;
}
.media-short-detail .title h5{
    font-size:1.250em;
    text-transform:none;
    line-height: 26px;
}
.media-short-detail .title small{
    color:#656565;
}
.media-short-detail p
{
    color:#444444;
}

/* ======================================================================== */
/* Quote
/* ======================================================================== */
.quotes-wrap{
    background: url(../images/quote/q-bg1.jpg) no-repeat;
    background-position:center;
    background-size:cover;
    padding:160px 0;
}

/* ======================================================================== */
/* About us
/* ======================================================================== */
.about-slider{
    position: relative;
}
.position-unset{
    position: static;
}
.about-parallax{
    width:100%;
    height:610px;
    background:url(../images/parallax/p1.jpg) no-repeat fixed;
    background-size:cover;
    background-position:center;
}
.why-vision-block .vision-spec{
    padding:0 0px 0 30px;
}
.why-vision-block .why-spec{
    padding:0 30px 0 0px;
}
.why-vision-block .description p{
    margin:40px 0;
}
.why-vision-block .description ul li{
    position:relative;
    padding:0 15px;
}
.vision-img img{
    width:100%;
}
.why-vision-block .description ul li:before{
    content: "\f111";
    color: #B21E38;
    font-family:Fontawesome;
    font-size:6px;
    left: 0;
    top: 7px;
    position:absolute;
}
.why-vision-block .pad-0{
    padding:0;
}
.why-spec h2{
    margin-top:40px;
}
.description p{
    margin:30px 0;
}

/* ======================================================================== */
/* Media List
/* ======================================================================== */
.big-media-list .big-media-title h4{
    color:#5e5f61;
    text-transform:none;
    line-height:35px;
    font-weight: 400;
}
.media-list-thumbs .title{
    margin-top:20px;
}

/* ======================================================================== */
/* Right Bar links
/* ======================================================================== */
.right-bar{
    width:100%;
    position:relative;
    padding:0 0 0 30px;
}
.right-bar h5{
    margin-bottom:10px;
}
.side-links{
    margin-bottom:70px;
}

/* ======================================================================== */
/* Project lists
/* ======================================================================== */
.sector-info{
    font-weight:600;
    font-size:1.1em;
    color:#B11E3A;
    /*text-align: center;*/
}
.project-sector{
    margin-bottom: 2em;
}
.project-sector .mproj-tab{}

.project-sector .nav-tabs {
    margin: 0 auto;
    padding:0;
    text-align: center;
    border-bottom: 1px solid #d7d7d7;
    border-top: 1px solid #d7d7d7;
    background-color: transparent;
}
.project-sector .nav-tabs a{
    color: #262626;
    font-weight:600;
    font-size:15px;
    padding: 20px 15px 10px 15px;
}
@media only screen and (min-width : 992px) {
    .project-sector .nav-tabs > li:before{
        content: "";
        display: block;
        width: 100%;
        height: 5px;
        background: transparent;
        position: absolute;
        bottom: -2px;
    }
    .project-sector .nav-tabs > li:after{
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 15px solid transparent;
        position: relative;
        bottom: -12px;
        margin: 0 auto;
    }
    /*.project-sector .nav-tabs > li.active:before{
        background: #B11E3A;
    }*/
    .project-sector .nav-tabs > li.active:after{
        /*border-top-color: #B11E3A;*/
    }
}

.project-sector .nav-tabs > li.active > a, .project-sector .nav-tabs > li.active > a:hover, .project-sector .nav-tabs > li.active > a:focus{
    color: #B11E3A;
}
.project-list .proback{
    background: transparent;
}
.project-list .sector-info{
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 20px;
}
.project-list-wrap{
    /*background:#F7F7F7;*/
    width:100%;
}
.project-list-wrap > .project-sector + .container-fluid{
     padding-left: 0px;
     padding-right: 0px;
}
.project-list-wrap .btn{
    width:15%;
}
/* ======================================================================== */
/* Project Details
/* ======================================================================== */
.project-detail-wrap .title{
    text-align:left;
    margin-bottom:2em;
}
.project-profile h4{
    margin-bottom:10px;
    font-weight: 700;
    color:#3C3734;
}
.list-unstyled li::before{
    content:"";
}
.profile-detail ul li{
    padding:3px 0;
}
.profile-detail ul li span{
    font-weight:700;
    width:20%;
    display:inline-block;
}
.project-detail-wrap .description{
    margin-top:30px;
}
.project-detail-wrap .description p{
    margin-top:0;
}

/* ======================================================================== */
/* Footer
/* ======================================================================== */
footer{
    background:#464646;
}
footer .footer-link .title{
    text-align:left;
    margin:0 0 10px 0;
}
footer .footer-link .title h6{
    color:#fff;
}
footer .footer-link ul li{
    line-height:2;
}
footer .footer-link ul li a{
    text-transform:none;
    font-size:1em;
    font-weight:normal;
}
footer .footer-link ul li a:hover{
    color:#fff !important;
}
footer .copy-r{
    background:#3d3d3d;
    padding:30px 0;
    color:#989898;
    font-size:1em;
}
footer .copy-r ul li{
    border-right:1px solid #989898;
    padding:0px 20px 0;
    margin:10px 0;
}
footer .copy-r ul li:last-child{
    border-right:none;
}
footer .copy-r ul li a{
    text-transform:none;
    font-size:1em;
    display:block;
    padding:0px 0;
    color:#989898;
    font-weight:normal;
}




/*==========================================================
footer Widget title
===============================================================*/
.widget-title{
 /*hide*/
}

footer .footer-link .f-links .menu {
    padding-left: 0;
    list-style: none;
}
footer .footer-link .f-links .menu  li a {
    font-size: 1em;
    font-weight: normal;
}
footer .footer-link .menu li {
    line-height: 2;
}




/*===========================================================
Owl Slider Style
=================================================================
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init */
.owl-carousel{
    display: none;
    /*position: relative;*/
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
    float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
    cursor: pointer;
}
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

/* Menu style
=================================== */
.navbar-fixed-top, .navbar-fixed-bottom{
    background: none;
}
.navbar-wrapper {
    background:none ;
}
html{
    margin:0;
}
.navbar-inverse {
    border: none;
}

.navbar .navbar-inner {
    background-color: #2c2c2c;
    background-image: none;
}
.navbar-inverse .navbar-nav > .current-menu-item > a {
    color: #fff;
}


/* Owl Slider Navigation
=========================================================*/
.customNavigation .prev, .customNavigation .next {
    position: absolute;
    top: 50%;
    border-radius: 100%;
    /*box-shadow: 1px 0 5px 1px rgba(0, 0, 0, 0.2);*/
    color: #afaeae;
    display: inline-block;
    font-size: 28px;
    height: 50px;
    line-height: 1;
    padding-left: 20px;
    text-align: center;
    width: 50px;
    margin-top: -63px;
    background: #fff;
}
.customNavigation .prev {
    left: 0;
}
.customNavigation .next {
    right: 0;
}




.owl-theme .owl-controls{
    margin: 0;
    text-align: center;
}

/* Styling Pagination*/
.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
}
.owl-theme .owl-controls .owl-page{
    margin-left: 50px;
    width:100%;
    display: block;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    margin: 30px 10px;
    /*font-family: monospace;*/
    line-height: 1.0;
    color: #d4d4d4;
    text-transform: uppercase;
}
.owl-theme .owl-controls .owl-page.active span {
    color: #333333;
}

.text-center.block-button {
    clear: left;
}


/*=======================================
slider pagination
*/
/*.about-slider .owl-controls{
    position: relative;
}*/
.about-slider .owl-pagination {
    display: table;
    width: 100%;
}
.about-slider .owl-pagination:before {
    background-color: #ebebeb;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    top: 28.2em;
    width: 100%;
    z-index: -1;
    bottom: auto;
}
.about-slider .owl-theme .owl-controls .owl-page span {
    color: #a6a6a6;
    line-height: 1;
    text-transform: uppercase;
    width:100%;
    top: 6em;
    position: relative;
    margin:0;
    font-size:20px;
    font-weight: 400;
}
.about-slider .owl-theme .owl-controls .owl-page {
    background-color: rgba(0, 0, 0, 0);
    border: none;
    border-radius:0;
    cursor: pointer;
    display: table-cell;
    margin: 1px;
    text-indent: 0;
    vertical-align: middle;
    width: 25%;
}
.about-slider .owl-theme .owl-controls .owl-pagination .active{
    width: 25%;
    background:none;
}
.about-slider .owl-theme .owl-controls .owl-pagination .active .page-num{
    background: #B21E38;
    /*box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);*/
}
.page-num {
    border: 5px solid #ffffff;
    border-radius: 100%;
    display: table;
    height: 65px;
    line-height: 1;
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
    top: 0;
    width: 65px;
    color: #fff;
    font-weight: 700;
    background: #C9C9C9;
}
.page-num > i {
    display: table-cell;
    font-style: normal;
    vertical-align: middle;
}
.stickylogo{
    display: none;
}

.nav.navbar-nav.navbar-right li a {
    line-height: 50px;
    font-size: 14px;
}
.loader_div{
    display: block;
    margin: 0 auto;
    /*padding-left: 50%;*/
    position: absolute;
    text-align: center;
    bottom: 0;
    left: 48%;
    z-index: 999;
}
.ajax_loader{
    /*display: block;*/
    /*margin: 0 auto;*/
}
.about-slider .owl-pagination .owl-page span strong{
    color: #B11E3A;
    font-weight: 600;
}
/*.about-slider .owl-theme .owl-controls .owl-page span*/
.block-button{
    position: relative;
}

.about-slider{

}
.fview .menu li:last-child{
    padding-left: 5px;
}
.fview .menu li:last-child a::before {
    content: none;
}
/*a:visited {*/
/*color: #B11E3A;*/
/*}*/
.navbar-right{
    margin-right: 10px;
}
.pro_navigation {
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
    padding: 25px 0px;
    margin-top: -20px;
}
/*.pro_navigation a{
    padding:0 25px;
    font-size: 18px;
    color: #2e2e2e;
}*/
.pro_navigation-bottom{
    margin:0;
}
.modal{
    z-index: 9999;
}
span.wpcf7-not-valid-tip{
    font-size:12px !important;
}
.bx-wrapper .bx-controls-direction a{
    z-index: 99 !important;
}
.video-icon{
    text-align: center;
    position: absolute;
    top: 50%;
    left: auto;
    bottom: auto;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    margin-top: -20px;
    font-size: 40px;
    color:#fff;
}
.video-icon-wrap{
    display: table;
    text-align: center;
}

/* Transformation Page Style
================================================================*/
.bbee-section, .education-section,.ims-section, .sheq_space, .people_space{
padding: 70px 0;
}

h4 {
    color: #b21e38;
}

/* SHEQ page style
==================================================================*/
.sheq-heading .sheqsector-info{
    color: #3c3634;
    font-weight: 400;
    font-size: 1.1em;
}

.sheqdescription  {
    margin: 0 auto;
    width: 50%;
}
.sheqdescription  P {
    text-align: center;
}
.paddingtop20{
    padding-top: 20px;
}
.master_building_section .title, .green_building_section .title {
    margin-bottom: 1.5em;
}
.sheqdescriptiongreen  {
    margin: 0 auto;
    width: 70%;
}
.sheqdescriptiongreen p > a{
    font-size: 1em;
    color: #3d3d3d;
    text-transform: none;
    font-weight: 400;
}
.sheqdescriptiongreen p > a:hover{
    text-decoration: underline;
}
.iso-section .sheqsector-info {
    color: #b21e38;
    font-size: 2em;
    font-weight: 400;
    padding: 10px 0;
}
.display-table {
    display: table;
    margin: 0;
    width: 100%;
}
.safety-img{
    /*background-size:cover;*/
    width: 100%;
    background-position:center;
    height:610px;
    /*background:url(../images/parallax/p1.jpg) no-repeat fixed;*/
    background-size:cover;
}
.safetybg{
    /*background: #1C1C1C;*/
    padding: 62px 0;
    height: 610px;
}
.safety_title{
    color: #b21e38;
    font-weight: 700;
    padding: 0 8px;
    font-size: 4.6em;

}
.safety_title span{
    font-weight: 400;
    color: #4F4F4F;
}
.safetybg  p{
    color: #adadad;
    font-size: 15px;
    font-weight: 400;
}

/* People page Style
======================================================*/
.people-heading {
    padding-bottom: 45px;
}
.people-heading .title, .work-section .title, .culture-section .title{
    margin-bottom: 1em;
}
.join_team{
    margin: 0 auto;
    text-align: center;
}
.work_job_applay{
    padding-top: 20px;
    margin: 0 auto;
    text-align: center;
}
.culture-info{
    margin: 0 auto;
    text-align: center;
}
.cultureul li:before{
    content: "\f00c";
    font-size: 15px;
    color: #b21e38;
/*    padding-right:5px;*/
    font-family: FontAwesome;
    left: 0;
    padding-right: 0;
    position: absolute;
    top: 3px;

}
.cultureul li {
    /*list-style-type: none;*/

}
.cultureul  {
    list-style-type: none;
    font-family: 'Source Sans Pro', sans-serif;
}
.table{
    background: #F7F7F7;
}
.table th{
    color: #B21E38;
}
.table tr td {

}
.recruitment-popup a {
    color: #B21E38;
}


/*Media Page Style
=====================================================================**/
.big-media-image{
    width: 100%;
    background-size: cover;
    height:625px;
    background-position: center;
}

/* Smaller than [ 480px ] - PHONE. */
@media only screen and (max-width: 480px) {}




.media-list-img{
    width: 100%;
    background-size: cover;
    height:240px;
    background-position: center;
}

/* Smaller than [ 480px ] - PHONE. */
@media only screen and (max-width: 480px) {

  .big-media-image{ height:200px; }
  .media-list-img{ height:200px; }

}



/*.media-list-thumbs{
    padding: 60px 0;
}*/
.media_loadmore, .media-short-detail{
    padding-bottom: 0px;
}
.media-list-padding{
    margin-left: 0;
}
/*.media-list-thumbs{*/
/*padding: 70px 0;*/
/*}*/
.simple_media_list{
    display: block;
    position:relative;
    width: 100%;
}

/* Sidebar Style
==========================================================================**/


.right-bar .widget{
    margin-bottom: 70px;
}
.right-bar ul{

}
.right-bar ul li a::before {

}
.right-bar ul li a{
    color: #797979;
    font-size: 16px;
    font-weight: 400;
}

/* Drop Down Menu
==========================================================================================*/
#cssmenu ul li.has-sub:hover > a:after {
    top: 0;
    bottom: 0;
}
#cssmenu > ul > li.has-sub > a:before {

    position: absolute;
    top: 18px;
    right: 6px;
    border: 5px solid transparent;
}
#cssmenu > ul > li.has-sub:hover > a:before {
    top: 19px;
}
#cssmenu ul li.has-sub:hover > a {

    z-index: 999;
}
#cssmenu ul li.has-sub:hover > ul,
#cssmenu ul li.has-sub:hover > div {
    display: block;
}
#cssmenu ul li > ul,
#cssmenu ul li > div {
    /*border-top: 1px solid #B21E38;*/
    display: none;
    width: auto;
    position: absolute;
    top: 50px;
    padding: 10px;
    background: #F8F8F8;
    border-radius:2px;
    z-index: 999;
}
#cssmenu ul li > ul {
    width: 300px;
}
#cssmenu ul li > ul li a {
    text-transform: none;
    line-height: 35px;

}
#cssmenu ul li > ul li {
    list-style: inside none;
    border-bottom: 1px solid #ccc;
}
#cssmenu ul li > ul li:last-child {
    border:none!important;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background: none;
}


.list-simple-post .title{
    text-align :left;
    margin-bottom: 0.5em;
}
.border-bottom{
    color: #ccc;
}
.first_media_padding{
    padding: 20px 0 0 0!important;
}
.simple_readmore {
    color: #b30039;
    float: right;
    font-size: 16px;
    font-weight: 600;
    padding: 10px;
    margin-bottom: 30px;

}
.simple_readmore:hover{
    background: #b30039;
    color: #fff !important;

}
.simple_media_border {
    height: 1px;
    width:100%;
    display:block; /* for use on default inline elements like span */
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.list-simple-post{
    padding: 40px 0;
    display: block;
}

/* single media style
==================================================*/
.single-media{
    padding: 50px 0;
    display: block;
    position: relative;
    width: 100%;
}
.single-media small{
    padding-top: 15px;
    display: block;
}
.single-media-list{
    padding: 40px 0;
    display: block;
}
.single-media-list .big-media-image{
    width: 60%;
    margin: 0 30px 0 0;
}
.single-media-description{
    padding: 0 20px 0 20px;
}
.single-media-list .description p{
    margin: 20px 0;
}

.single_navigation > a {
    padding-right: 10px;
}
.single-next a{
    border-left: 1px solid #ccc;
    padding-left: 5px;
}
.single-widget{
    /*padding: 30px 0;*/
}
.single_navigation i{
    padding: 5px;
}

/* Comment Form
=======================================================================*/
.comment-frm{
    padding: 40px 0;
}
.comment-frm input, .comment-frm textarea{
    background: #FBFBFB;
}
.comment-frm .form-submit .submit {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #b21d37;
    color: #b21d37;
    border-radius: 0;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 10px 25px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    width: 250px;
    margin-top: 30px;
}
.comment-frm .form-submit .submit:hover{
    background:#b21d37;
    color: #ffffff;
}
.comment-frm .form-control {
    padding: 10px 10px;
    height: auto;
    /*color: #5e7d90;*/
    background: #FBFBFB;
    border-radius: 0;
    border: 1px solid #ccc;
}
.comment-notes{
    display: none;
}
.comment-reply-title{
  font-size: 26px;
  font-weight: 400;
  text-transform: none;
  margin-bottom: 10px;
  color: #5e5f61;
  text-transform: uppercase;
}
.comment-frm  .error{
    color:#ff0000;
}
.comment-frm input::-webkit-input-placeholder:after,
.comment-frm textarea::-webkit-input-placeholder:after {
    color:red;
    content:" *";
    opacity: 1;
}
/* Contact us page style
===========================================================================*/
.touch-profile .media-body .media-heading{
    font-size:20px;
    font-weight: 700;
    color: #3c3634;
    margin-top: -3px;
}
.touch-profile .media-body small{
    font-size:13px;
    color: #B21E38;
    font-weight: 400;
}
.touch-profile .media-body address{
    margin-top: 0;
}
.touch-profile .media-body address strong{
    font-weight: 600;
}
.contact-frm-title h3{
    color: #B21E38;
    /*float: left;*/
}
.list_people_space, .contactus-frm{
    padding: 35px 0;
}
.people_media{
    height:150px;
}
.yourmsg{
    padding: 10px 10px;
    height: auto;
    /*color: #5e7d90;*/
    /*background: #FBFBFB;*/
    border-radius: 0;
    border: 1px solid #ccc;
}
.sub_contact_link{
    margin: 0 auto;
    text-align: center;
}
.sub_contact_link li a{
    border-right: 1px solid #ccc;
    padding:0  10px 0 10px;
    text-align: center;
}
.sub_contact_link li:last-child a{
    border: none;
}

/* subcontact page style
================================================================*/
.region_address address > strong{
    /*padding-left: 10px;*/
    color: #B21E3D;
}
.region_address .icon_color{
    color:#571328;
    width: 28px;
}
.region_address address {
    /*font-size: 13px;*/
    /*font-weight: 400;*/
}
.people_connect{
    position: relative;
    width: 100%;
    padding: 100px 0;
}
.people_connect .media-body small {
    color: #b21e38;
    font-size: 13px;
    font-weight: 400;
}

.text-danger{

    /*text-align: center;*/
    padding-left: 20px;
    display: inline;
}
/* 404 page style
--------------------------------------------------*/
.error-page{
    padding: 50px 0;
}
.error-page .error_subtext {
    color: #706c6d;
    font-size: 16px;
    margin: 0 auto;
    padding: 30px;
    text-align: center;
    width: 65%;
}
.error_subtext > a {
    color: #b21e38;
    text-decoration: underline;
}
/*Owl Slider style
============================================================*/
#owl-demo .item {
    background: none repeat scroll 0 0 #42BDC2;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    margin: 5px;
    padding: 30px 0;
    text-align: center;
}
#owl-demo2 .item {
    background: none repeat scroll 0 0 #00FF00;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    margin: 5px;
    padding: 30px 0;
    text-align: center;
}
.slider_val_hide{
    display: none;
}

.owl-theme .owl-controls{
    margin-top: 30px;
    text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
    color: #FFF;
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #869791;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page{
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #dedede;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin: 1px 3px;
    text-indent: -999px;
    width: 13px;
}

/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page .owl-numbers{
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #dedede;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin: 1px 3px;
    text-indent: -999px;
    width: 13px;
}

.owl-theme .owl-controls .owl-pagination .active{
    background-color: #fff;
    height: 13px;
    margin: 1px 3px;
    width: 13px;
}

.media-wrap .owl-theme .owl-controls .owl-page .owl-numbers {
    background-color: #b30039;
    border: 1px solid #b30039;
}
.media-wrap .owl-theme .owl-controls .owl-pagination .active {
    background-color: #b30039;
    border: 1px solid #b30039;
}

#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
}

#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}

#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}


/*  css correction
=======================================================*/

.project-list .caption, .project-list-wrap .caption{
    height: 100px;
}
.bx-wrapper .bx-viewport {
    box-shadow: none !important;
}
.same_cat_project{
    float: left;
    padding-left: 16px;
    font-weight: 700;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
    font-size: 20px;
    margin-top: 0 !important;
    right: 2px !important;
    top: 10px !important;
}
.select-parent .caret {
    border: medium none;
    font-family: fontawesome;
    height: 8px;
    position: absolute;
    width: 15px;
}
.btn.dropdown-toggle.btn-default {
    color: #888686;
    padding-top: 10px;
}
.select-parent .caret::before {
    content: "";
}
.btn.dropdown-toggle.btn-default {
    border: none;
    padding-left: 0;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    font-size: 12px;
    font-weight: 500;
}
.media-object {
  /*-webkit-filter: grayscale(1);*/
  /*-moz-filter: grayscale(1);*/
  /*-ms-filter: grayscale(1);*/
  /*-o-filter: grayscale(1);*/
  /*filter:grayscale(1);*/

    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    /*filter: url(grayscale.svg); *//* Firefox 4+ */
    filter: gray; /* IE 6-9 */
}
.people_email{
    color: #3C3636;
    text-transform: none;
    font-size: 14px;
}
#cssmenu ul li:last-child > ul{
    right:0;
}

/*.bx-controls-direction .bx-next {*/
    /*content: "";*/
    /*font-family: fontawesome;*/
    /*background: none !important;*/

    /**/


    /*background: #fff none repeat scroll 0 0;*/
    /*border-radius: 100%;*/
    /*box-shadow: 1px 0 5px 1px rgba(0, 0, 0, 0.2);*/
    /*color: #afaeae;*/
    /*display: inline-block;*/
    /*font-size: 28px;*/
    /*height: 50px;*/
    /*line-height: 1;*/
    /*margin-top: -63px;*/
    /*padding-left: 20px;*/
    /*position: absolute;*/
    /*text-align: center;*/
    /*top: 50%;*/
    /*width: 50px;*/
/*}*/

.tab-content .tab-pane {
    position: relative;
}


.black-trans {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: auto;
    top: 0;
    width: 100%;
}

.testimonial-img{
    padding: 0 10px 20px;
}
.testimonial-img1{
    padding: 10px 10px 0;
}

.container-fluid{
    padding-left: 100px;
    padding-right: 100px;
}
.navbar{
    padding-left: 93px;
    padding-right: 100px;
}

.project-gallery{
    height: auto;
    width: 573px;
}


.bx-controls-direction .bx-next {
    height: 60px !important;
    right: 0 !important;
    width: 100px !important;
    background: url(../images/right.png) no-repeat  30px 0 !important;
}

.bx-controls-direction .bx-prev {
    left:0 !important;
    height: 60px!important;
    background: url(../images/left.png) no-repeat !important;
    width: 100px!important;
}
.flogo, .stickylogo, .footer-logo{
    /*width: 200px;*/
    width: auto;
    height:60px;

}

.contact-subtext{
    color: #3c3634;
    font-weight: 300;
}
.get_in_touch{
    padding: 50px 0;

}
.error-msg{
    margin: 0 auto;
    display:block ;
    text-align: center;
    font-weight: 600;
    padding: 10px;
}
.stickylogo{
    display: none;
}
.home-media-width{
    width: 80%;
     margin: 0 auto;
}
.fright-link{
    float: right;
}
.about-why-us-image, .about-vision-image{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    width: 100%;
    height: 500px;
}
.why-vision-block .description p {
    margin: 10px 0;
}
.media-short-detail {
    padding-bottom: 0;
}

blockquote footer::before, blockquote small::before, blockquote .small::before {
    content: "";
}
/*#testimonial > blockquote footer::before, blockquote small::before, blockquote .small::before {*/
    /*content:  "— ";*/
/*}*/
.sector-info {
    padding-top: 10px;
}
 .people_media .media-heading{
     color: #3c3634;
 }
.short-text > a {
    padding: 10px 25px;
}
.copy-write {
    line-height: 51px;
}
.getin-touch-padding{
    padding-left: 20px;
}
.navbar-brand {
    padding: 10px 0;
}
.title .sub-title {
 width:100%;
}

.profile-detail ul li span {
   width: auto;
}

.subcontact-addspace{
    padding: 9px 0;
}
.p_email{
    color: #3c3636;
    font-size: 18px;
    text-transform: none;
}

/*.navbar-brand{ padding: 0;}*/
/*.navbar-header {display: table-cell;vertical-align: middle;}
.navbar{ display: table;width: 100%; }*/
.about-slider .customNavigation .btn{
 padding: 10px 15px;
}
.ul-center {
    width: 85%;
}
.people_media .media-body, address, address > strong {
    line-height: 1.1;
}
.people_media .media-heading{
    margin-top: -4px;
}
.cultureul li {
    padding: 0 3px 0 20px;
    position: relative;
}

.active.middle {
    display: block;
    left: 35%;
    margin: 0 auto;
}
.anchpro{ display: block!important; width:100%; padding-top: 10px !important;background: #fff none repeat scroll 0 0;}
.anchpro a{
    color: #b11e3a !important;
    font-size:1.4em!important;
    font-weight: 600;
    text-align: center;
    display : block !important;
    text-transform: none !important;
    width:100% !important;
    padding-bottom: 0 !important;
}
.galley-sector{
    background: #F7F7F7;
    padding: 20px 0;
}

.galley-sector .title{
    margin-bottom: 0;
}

.gsubtitle{
    padding-top: 5px!important;
    margin-bottom: 50px;
}
/*gallery style*/
.easymedia .easyitem{
    margin: 30px;
}

.emg-default-grey {
font-size: 15px !important;
border:none!important;
background:none!important;
 box-shadow:none!important;
border-radius:none!important;
}
#emgoptions {
    display: none;
    /*position: absolute!important;*/

}
#emgoptions li.emg-default-grey.selected {
    color: #B21E38!important;
}
.proback .nav-tabs > li { float: none !important; display: inline-block;}
.proback { background: transparent none repeat scroll 0 0;display: table;width: 100%;}
.mproj-tab{padding-right: 0!important; padding-left: 0!important;}
.project-sector .container-fluid{ padding: 0 !important;}
.projects-heading .title { margin-bottom: 2em; }
.projects-heading .title #emgoptions{ margin-top: 1em; }
.sector-info { margin-bottom:15px; }

.gallery-heading .title{    margin-bottom: 1em;}
